<layout>
  <layoutName>playqueue_laf_H</layoutName>
  <!-- Max Nbr Of Items on the screen -->
  <maxNbrOfItems>5</maxNbrOfItems>


  <topOffset>0</topOffset>
  <bottomOffset>0</bottomOffset>
  <rightOffset>0</rightOffset>
  <leftOffset>0</leftOffset>

  <reserveScrollbarSpace>FALSE</reserveScrollbarSpace>
  <itemPositionData>
    <itemPosition>
      <itemXPos>2</itemXPos>
      <itemYPos>14</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>2</itemXPos>
      <itemYPos>62</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>2</itemXPos>
      <itemYPos>92</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>2</itemXPos>
      <itemYPos>158</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>2</itemXPos>
      <itemYPos>206</itemYPos>
    </itemPosition>
  </itemPositionData>

  <!-- LayoutData for non-highlighted item -->
  <itemLayoutData>
    <itemType>nonHighlight</itemType>
    <itemHeight>20</itemHeight>
    <itemWidth>215</itemWidth>

    <!-- State icon for non-highlighted item -->
    <iconAreaLayoutData>
      <iconId>iconArea1</iconId>
      <iconHeight>20</iconHeight>
      <iconWidth>20</iconWidth>
      <iconXPos>0</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <!-- Track name text for non-highlighted item -->
    <textAreaLayoutData>
      <textId>textArea1</textId>
      <textHeight>20</textHeight>
      <textWidth>173</textWidth>
      <textXPos>42</textXPos>
      <textYPos>0</textYPos>
    </textAreaLayoutData>

    <!-- Track number text for non-highlighted item -->
    <textAreaLayoutData>
      <textId>textArea2</textId>
      <textHeight>20</textHeight>
      <textWidth>40</textWidth>
      <textXPos>0</textXPos>
      <textYPos>0</textYPos>
    </textAreaLayoutData>

  </itemLayoutData>

  <!-- LayoutData for highlighted item -->
  <itemLayoutData>
    <itemType>highlight</itemType>
    <itemHeight>56</itemHeight>
    <itemWidth>219</itemWidth>

    <!-- Icons for highlighted item -->
    <iconAreaLayoutData>
      <iconId>iconArea1</iconId>
      <iconHeight>20</iconHeight>
      <iconWidth>20</iconWidth>
      <iconXPos>0</iconXPos>
      <iconYPos>18</iconYPos>
    </iconAreaLayoutData>

    <!-- Texts for highlighted item -->
    <textAreaLayoutData>
      <textId>textArea1</textId>
      <textHeight>20</textHeight>
      <textWidth>173</textWidth>
      <textXPos>42</textXPos>
      <textYPos>5</textYPos>
    </textAreaLayoutData>

    <!-- Track number text for highlighted item -->
    <textAreaLayoutData>
      <textId>textArea2</textId>
      <textHeight>20</textHeight>
      <textWidth>40</textWidth>
      <textXPos>0</textXPos>
      <textYPos>18</textYPos>
    </textAreaLayoutData>

    <!-- Subitem for highlighted item -->
    <subItemLayoutData type='default'>
      <subItemXPos>42</subItemXPos>
      <subItemYPos>31</subItemYPos>
      <subItemHeight>20</subItemHeight>
      <subItemWidth>170</subItemWidth>

      <!-- Texts for highlighted subitem -->
      <subItemTextAreaLayoutData>
        <subItemTextId>textArea1</subItemTextId>
        <subItemTextHeight>20</subItemTextHeight>
        <subItemTextWidth>170</subItemTextWidth>
        <subItemTextXPos>0</subItemTextXPos>
        <subItemTextYPos>0</subItemTextYPos>
      </subItemTextAreaLayoutData>
    </subItemLayoutData>
  </itemLayoutData>

  <!-- Laf-features -->
  <lafFeatures>
    <staticHighlightPosition>2</staticHighlightPosition>
    <wrap>TRUE</wrap>
  </lafFeatures>

</layout>